.autocomplete-suggestions {
    position: absolute;
    max-height: 200px !important;
    z-index: 9999;
    top: 402px;
    left: 286.5px;
    width: 574px;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    font-size: 24px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
}

.autocomplete-suggestions {
    cursor: pointer;
    border: 1px solid #999;
    background: #FFF;
    cursor: default;
    overflow: auto;
    -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
    box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #8AC44B; }
.autocomplete-group { padding: 2px 5px; } 
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }